body {
    	background-image:url('../images/crubg2.jpg');
    	background-size: cover;
    	background-position: 50%;
    }
#content {
	overflow: hidden;
	width: 960px;
}

.left-area {
	width: 660px;
	height: 500px;
	float: left;
}

.right-area {
	width: 300px;
	height: 500px;
	float: left;
}

#container {
	position: relative;
}

.right-area .first {
	display: block;
}

.bio-link {
	margin-top: 11px;
	margin-bottom: -5px;
}
.join-left-right{
	padding-right: 	0px;
	
}
.join-left-right ul li{
	padding:5px;
	width:100%;
	margin-bottom:10px;
	background-image: url("../images/cru-grey.png");
	color:#fff;
	font-family: 'momstypewriterregular';
	font-size:16px;
	line-height:16px;
	text-transform:uppercase;
	cursor:pointer;
	box-sizing:border-box;
	padding: 20px 0px 17px;
}
.peopleul{
	height: 100%;
	overflow: auto;
	padding-top: 75px;
}
.peopleul li{
		padding:5px;
	width:100%;
	margin-bottom:10px;
	background-image: url("../images/cru-grey.png");
	color:#fff;
	font-family: 'momstypewriterregular';
	font-size:16px;
	line-height:16px;
	text-transform:uppercase;
	cursor:pointer;
	box-sizing:border-box;
	padding: 20px 0px 17px;
	text-align: center;
	font-size: 1em;
}

.peopleul .listspan{
	display: none;
}

.listspan.active{
	display: block;
}

.peopleul li span{
	font-size: 0.8em;
	font-family: "robotoregular";
}

.join-left-right ul .list-1, .peopleul .list-1{
	background-image: url("../images/paint_1.png");
	background-size: 140% 100%;
	background-position: 50% center;
}
.join-left-right ul .list-1.active-list, .join-left-right ul .list-1:hover, .peopleul .list-1:hover, .peopleul .list-1.active-list{
	background-image: url("../images/paint_1_white.png");
	background-size: 140% 100%;
	background-position: 50% center;
}
.join-left-right ul .list-2, .peopleul .list-2{
	background-image: url("../images/paint_2.png");
	background-size: 140% 100%;
	background-position: 50% center;
}
.join-left-right ul .list-2.active-list, .join-left-right ul .list-2:hover, .peopleul .list-2:hover, .peopleul .list-2.active-list{
	background-image: url("../images/paint_2_white.png");
	background-size: 140% 100%;
	background-position: 50% center;
}
.join-left-right ul .list-3, .peopleul .list-3{
	background-image: url("../images/paint_3.png");
	background-size: 140% 100%;
	background-position: 50% center;
}
.join-left-right ul .list-3.active-list, .join-left-right ul .list-3:hover, .peopleul .list-3:hover, .peopleul .list-3.active-list{
	background-image: url("../images/paint_3_white.png");
	background-size: 140% 100%;
	background-position: 50% center;
}
.join-left-right ul .list-4, .peopleul .list-4{
	background-image: url("../images/paint_4.png");
	background-size: 140% 100%;
	background-position: 50% center;
}
.join-left-right ul .list-4.active-list, .join-left-right ul .list-4:hover, .peopleul .list-4:hover, .peopleul .list-4.active-list{
	background-image: url("../images/paint_4_white.png");
	background-size: 140% 100%;
	background-position: 50% center;
}
.join-left-right ul .list-5, .peopleul .list-5{
	background-image: url("../images/paint_5.png");
	background-size: 140% 100%;
	background-position: 50% center;
}
.join-left-right ul .list-5.active-list, .join-left-right ul .list-5:hover, .peopleul .list-5:hover, .peopleul .list-5.active-list{
	background-image: url("../images/paint_5_white.png");
	background-size: 140% 100%;
	background-position: 50% center;
}
.join-left-right ul li:hover, .peopleul li:hover{
	/*background-image:none;
	background-color:#fff;*/
	color:#000;
}
.join-left-right ul li span{
	font-family: 'robotoregular';
	font-size:14px;
	text-transform:capitalize;
}
.join-right{
	
	padding:0px 0 20px 15px;
	box-sizing:border-box;
	height:560px;
}
.list-txt{
	display:none;
}
.list-txt.active-list-txt{
	display:block;
}
.join-left-right ul li.active-list, .peopleul li.active-list{
	color:#000;
}
.list-txt{
	height:530px;
	overflow:auto;
	margin-right:15px;
}
.join-left-left p{
	margin:0;
}
.join-left-right p{
	margin-top:0;
}

.peopletitle {
	font-family: 'momstypewriterregular';
	text-align: center;	
	font-size: 	1em;
	background-image: url("../images/border.png");
background-size: 100% auto;
background-repeat: no-repeat;
background-position: center top;
padding-top: 30px;
margin-top: 60px;
}